Debian Bug report logs - #190194
Please remove verilog-mode

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Martin Michlmayr <tbm@cyrius.com>

Date: Tue, 22 Apr 2003 15:33:30 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#190194; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Remi Lefebvre <remi@debian.org>
Subject: O: verilog-mode -- Emacs mode for verilog language
Date: Wed, 23 Apr 2003 01:28:46 +1000
Package: wnpp
Severity: normal

The current maintainer of verilog-mode, Remi Lefebvre <remi@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: verilog-mode
Binary: verilog-mode
Version: 3.57-2
Priority: optional
Section: electronics
Maintainer: Remi Lefebvre <remi@debian.org>
Build-Depends: debhelper
Architecture: all
Standards-Version: 3.5.6
Format: 1.0
Directory: pool/main/v/verilog-mode
Files: eb506faaa7bd4e195c6d4288229d34c1 607 verilog-mode_3.57-2.dsc
 60f0a462d867913fb2cf00d8f0b5acd2 62859 verilog-mode_3.57.orig.tar.gz
 dc53fe5cebcea90132185ee777b9e75b 2887 verilog-mode_3.57-2.diff.gz

Package: verilog-mode
Priority: optional
Section: electronics
Installed-Size: 360
Maintainer: Remi Lefebvre <remi@debian.org>
Architecture: all
Version: 3.57-2
Depends: emacsen-common
Suggests: verilog
Filename: pool/main/v/verilog-mode/verilog-mode_3.57-2_all.deb
Size: 66826
MD5sum: f0c23431b6ad2b9b4f84772cc836ceee
Description: Emacs mode for verilog language
 This is a major mode for verilog, a hardware description language. This
 mode provide automatic indentation, keyword completion, interactive
 editing and more.

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#190194; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 190194@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org
Cc: 190192@bugs.debian.org, 190194@bugs.debian.org
Subject: long-time orphans
Date: Mon, 13 Oct 2003 21:16:03 +1000
retitle 190192 Please remove grdb
retitle 190194 Please remove verilog-mode
reassign 190192 ftp.debian.org
reassign 190194 ftp.debian.org
thanks

Orphaned for 173 days.

-- 
Martin Michlmayr
tbm@cyrius.com



Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Martin Michlmayr <tbm@cyrius.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #19 received at 190194-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 190194-close@bugs.debian.org
Subject: Bug#190194: fixed
Date: Mon, 13 Oct 2003 12:05:19 -0400
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

verilog-mode |     3.57-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 190194@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 01:42:54 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.